* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    width: 900px;
    position: inherit;
    text-align: center;
    scroll-behavior: smooth;
}

nav {
    background-color: white;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px;
    position: sticky;
    top: 0px;
    width: 100vw;
    z-index: 2;
}

ul>* {
    list-style-type: none;
    display: inline-block;
}

.right-nav {
    float: right;
}

li {
    display: inline-block;
}

.nav {
    display: inline-block;
    padding: 10px 13px;
}

.tuitt-button {
    background-color: #c2195b;
    color: white;
    border-radius: 150px;
    border: none;
    padding: 8px 13px;
}


/* Landing page */

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    height: 50vh;
    width: 100vw;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
}

.front-bg {
    height: 50vh;
    background-color: rgba(0, 0, 0, 0.5);
}

.container {
    color: white;
    float: right;
    width: 35%;
    text-align: right;
    position: absolute;
    top: 10%;
    left: 50%;
    margin-top: 1%;
    z-index: 1;
}

.apply-button {
    background-color: #c2195b;
    color: white;
    border-radius: 150px;
    border: none;
    padding: 8px 20px;
}

.title {
    font-size: 2em;
    font-family: 'Zilla Slab', serif;
}

.subtitle {
    font-size: 1em;
    font-weight: 200;
}


/* Intro section */

.intro {
    margin: 10%;
    width: 100vw;
}

.title-2 {
    margin-bottom: 6%;
    font-family: 'Zilla Slab', serif;
}


/* Pre footer section */

.pre-footer {
    background-color: #f7fbfb;
    padding: 10%;
    width: 100vw;
}

.book-button {
    background-color: #336589;
    color: white;
    margin: 10px;
    padding: 8px 30px;
    border-radius: 150px;
    font-weight: 600;
}


/* Footer section */

footer {
    text-align: center;
    width: 100vw;
}